#include "connect_donkey.h"
#include <iostream.h>
int main() {
	connect_donkey d;
	d.get("192.168.16.33",4000);
	cout << d.getcount() << endl;	

	for (int i=1;i<=d.getcount();i++) {
		cout << d.getfile(i) << "-" << d.getrate(i) << endl;
	}
	
	return 0;
}
